/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Mégsem";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Létrehozás";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Új fájl létrehozása";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Szerkesztés";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Írja be az új fájl nevét";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Új fájl";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Írja be az {0} új szimbolikus link nevét";

